Debian Bug report logs - #622977
O: sbnc -- an IRC proxy for multiple users

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Patrick Matthäi <pmatthaei@debian.org>

Date: Sat, 16 Apr 2011 10:52:16 UTC

Severity: normal

Fixed in version sbnc/1.3.9-1

Done: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#622977; Package wnpp. (Sat, 16 Apr 2011 10:52:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Matthäi <pmatthaei@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 16 Apr 2011 10:52:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: sbnc -- an IRC proxy for multiple users
Date: Sat, 16 Apr 2011 12:41:41 +0200
Package: wnpp
Severity: normal

I request an adopter for the sbnc package.

---------------------------------------------------------------------------------------
You can get the full subversion history and data with:
svn co --username guest --password guest -r 2694 https://svn.linux-dev.org/svn/pkg/ pkg
---------------------------------------------------------------------------------------

The package description is:
 shroudBNC (short: sbnc) is an modular IRC proxy for multiple
 users. Its main features are SSL support for both IRC and client
 connections, client certificates with passwordless authentication,
 IPv6 support, asynchronous dns resolving, built-in flood protection
 and module support.
 shroudBNC comes with many useful Tcl scripts, but you are able to
 write your own, too.




Changed Bug title to 'O: sbnc -- an IRC proxy for multiple users' from 'RFA: sbnc -- an IRC proxy for multiple users' Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Sun, 20 May 2012 16:42:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#622977; Package wnpp. (Mon, 03 Mar 2014 21:18:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Bauer <stefan.bauer@cubewerk.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 03 Mar 2014 21:18:13 GMT) Full text and rfc822 format available.

Message #12 received at 622977@bugs.debian.org (full text, mbox):

From: Stefan Bauer <stefan.bauer@cubewerk.de>
To: 622977@bugs.debian.org
Subject: ITA: sbnc
Date: Mon, 03 Mar 2014 22:16:57 +0100
i hereby intent to adopt the package sbnc. i will upload a new version
to mentors soon and would be happy to get an upload sponsored as long as
the appropriate dak-command file will be in place.

cheers

stefan





Reply sent to Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>:
You have taken responsibility. (Tue, 18 Mar 2014 09:39:04 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Tue, 18 Mar 2014 09:39:04 GMT) Full text and rfc822 format available.

Message #17 received at 622977-close@bugs.debian.org (full text, mbox):

From: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
To: 622977-close@bugs.debian.org
Subject: Bug#622977: fixed in sbnc 1.3.9-1
Date: Tue, 18 Mar 2014 09:37:46 +0000
Source: sbnc
Source-Version: 1.3.9-1

We believe that the bug you reported is fixed in the latest version of
sbnc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622977@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de> (supplier of updated sbnc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 04 Mar 2014 14:28:01 +0100
Source: sbnc
Binary: sbnc sbnc-tcl sbnc-dbg sbnc-php-dev
Architecture: source all amd64
Version: 1.3.9-1
Distribution: unstable
Urgency: low
Maintainer: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
Changed-By: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
Description: 
 sbnc       - IRC proxy for multiple users
 sbnc-dbg   - IRC proxy for multiple users (debugging symbols)
 sbnc-php-dev - IRC proxy for multiple users (PHP classes)
 sbnc-tcl   - IRC proxy for multiple users (Tcl extension)
Closes: 622977 693059
Changes: 
 sbnc (1.3.9-1) unstable; urgency=low
 .
   * New upstream release
     Upstream fixed several memory & resource leaks and removed dead code
   * New Maintainer (Closes: #622977)
   * Include new watch file - thanks to Bart Martens
   * Updated standards version
   * Set debhelper compatibility to 9
   * Include Japanese translation (Closes: #693059)
     Thanks to victory <victory.deb@gmail.com>
   * Fix lintian warnings
   * Enabled hardening flags
   * Remove old snippets from debian/rules
   * Adjust init script to source init functions
   * sbnc mysql support was removed because upstream dropped it from source
     Package sbnc-mysql is dropped as consequence
     Also dropped build depends on libmysql-client and set Conflicts & Replaces
     on package sbnc-mysql to make sure it gets removed after upgrade
   * Moved tcl scripts from /var/lib/sbnc to /usr/share/sbnc
   * Removed most of the patches as they are now included by upstream
   * Place user configs in /etc/sbnc instead of /var/lib/sbnc
   * Added postinst snippet to move user configs to appropriate place if present
   * Add option status to sbnc init.d script
Checksums-Sha1: 
 594f56029ca62d18d028461e1e715794eb0bf91f 1908 sbnc_1.3.9-1.dsc
 6ef2241c95c1372564b09485b02cb2514e71de92 1648532 sbnc_1.3.9.orig.tar.gz
 2ef003666af72acb85d194b6a70a25f4246a1ccb 22408 sbnc_1.3.9-1.debian.tar.xz
 0cfaf42f72f4243cef26c819abe5e6e20ed9d2bf 14692 sbnc-php-dev_1.3.9-1_all.deb
 d292d09af4075818979989b8935b69b37e476319 132006 sbnc_1.3.9-1_amd64.deb
 3335556c435262f0fdbf2cfbc1aa168f4b0265e4 97838 sbnc-tcl_1.3.9-1_amd64.deb
 c3a940e7b89c573db27aa221e5abe18e96bda0cf 639304 sbnc-dbg_1.3.9-1_amd64.deb
Checksums-Sha256: 
 e7c74a324c7e5f09c59375052eb42af75745896f9c2fb9620130a1342a21f58a 1908 sbnc_1.3.9-1.dsc
 5c18122a40efc228c5adab5c3b1d3911abfc529cd44275fe8d9df0b1765a6e42 1648532 sbnc_1.3.9.orig.tar.gz
 76974bf3be4376dfb8d2b051e57d8660aa20a6147458ceb9290c9257d3d6f196 22408 sbnc_1.3.9-1.debian.tar.xz
 c6ea58d151282093486b997d2cc6820bacfe046d403f245117eee3b67cd10932 14692 sbnc-php-dev_1.3.9-1_all.deb
 421462b571ab788c3232383a694b3d0ceeaf06a647e0a2eb55836ddf9b7008c9 132006 sbnc_1.3.9-1_amd64.deb
 595c77ea1de650e1d98f2c99860d63b3cff85d90ba1802db220415c861c9f7d9 97838 sbnc-tcl_1.3.9-1_amd64.deb
 9ff32d48d392442584b3304fb296465bbfe63cac2a5c27cf488fde20b54cf1d2 639304 sbnc-dbg_1.3.9-1_amd64.deb
Files: 
 98c62b21698724f1b6de93139481d876 1908 net optional sbnc_1.3.9-1.dsc
 2a81ce267e62c9ca131ba268f971313d 1648532 net optional sbnc_1.3.9.orig.tar.gz
 8612c62047ddef0d54445b80cfce8c5d 22408 net optional sbnc_1.3.9-1.debian.tar.xz
 934066ea512f395b2031cefe78222791 14692 net optional sbnc-php-dev_1.3.9-1_all.deb
 60346a7a4cba72552de3c53490914e3c 132006 net optional sbnc_1.3.9-1_amd64.deb
 c4798636980eacfdbf2325b9e2678628 97838 net optional sbnc-tcl_1.3.9-1_amd64.deb
 21861400cca5acac706eb116476c6019 639304 debug extra sbnc-dbg_1.3.9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTKBFwAAoJEBLZsEqQy9jkHb4P/1veFpLXsJMUqDHlTnHAFFxs
28E5TDeFfq5bhucsJiHyOZNti2hbG/ed/HgR6XuqYgmyn0djJIXJb6XtO04hghsM
5AOcOdYkxFQv/deHnVRUEVKZ2KzxZZnUGZ3xgUl0HP1YL5NuCzu0kNdwr9vQCo7B
iufrl6zZWbGdznrO24Djncz7+sdQKWsZmwuLrBM40FmbSFeT82+qH5X3xSGjfcOf
yr7IMx5YDzzxs65WrVFJX85zvtWyZlOEnB6WmaoPTKVqirhPFiR6cWnAEJMoCZ43
EYN0ffr5mNNULyF7z9UiMpq9zebDiIJA+YkJinMvzXkFZV4drZ8AG0Q7Tagy2J4n
nyG5u5gh6mlmsa6xoYuyHC1eacbKxevtPHDZo5LX3YYp4yCXOMjcnK+zimJY2hXN
ntsSKWj8zh0d9VSIEwocyJNt2qfXzQ4G9aENSTrAbMicGRpAMdFNy4NJ6Ucd00qX
dVkoQfYkd5mA4G09PuPda3jOUGm8qp0EctOTnrIYKbiN4iY72kpzATV3aoTbtf1R
I79GLjhyCWlf7SgRiMvUEVS8ZlKbNKY9sJaVkToZgDTNfDmkrjgVaWI1gPmENLui
HL+ouwYK/wF+2AGGB0WEbs1i1eYmPnT6Y1vai500g8GmdQ2PpgSLYC3tCsgamL6Y
I9HaquaIJqwnQI+MeK+4
=P9vP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 Apr 2014 07:31:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 07:02:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.